#7022808
Damon Bell
Keymaster

    Are you trying to activate the latest release 4.3.1?  If not then install 4.3.1 and try to activate. Older versions will not activate because I made changes to the license server a while back and older releases are not programmed to the new system.

    If you are getting this message when trying to activate 4.3.1 then let me know.

    • This reply was modified 7 months, 3 weeks ago by Damon Bell.